#!/usr/bin/make -f
VERSION := $(shell dpkg-parsechangelog | sed -ne 's,^Version: *\(.*\)$$,\1,p')
%:
	dh $@
override_dh_auto_build:
	$(MAKE) CPU=s3c2442 CROSS_COMPILE="" BUILD_BRANCH=debian BUILD_HEAD=$(VERSION)
override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/qi/usr/lib/qi/gta02/
	install -m 644 image/qi-s3c2442-debian_$(VERSION) $(CURDIR)/debian/qi/usr/lib/qi/gta02/qi
	install -m 644 image/qi-s3c2442-debian_$(VERSION).udfu $(CURDIR)/debian/qi/usr/lib/qi/gta02/qi.udfu
